function sendlink(iNewsID,iLangID)
{

	winOpen("/sendlink.cfm?uNewsID="+ iNewsID + "&uLangID=" + iLangID,"sendlink",560,550);

}

/* win_open(where,x,y)*/
function winOpen(where)
{
	if (arguments.length > 1)
	{
		win = arguments[1];
	}
	else
	{
		win = 1;
	}
	
	if (arguments.length <= 2)
	{
		x = 700;
		y = 550;
	}
	else
	{
		x = arguments[2];
		y = arguments[3];
	}
	
	win = window.open(where,"Object"+win,"resizable=yes,status=0,scrollbars=1,WIDTH="+x+",HEIGHT="+y);
	win.focus();
}

function testEmail(obj,mode)
{
	var regEmail = /^[_a-zA-Z0-9-]+(\.[_a-zA-Z0-9-]+)*@[a-zA-Z0-9-]+(\.[_a-zA-Z0-9-]+)*\.([a-zA-Z]{2,4})$/;
	
	if (mode == 0)
	{ 
		var sValue = obj;
	}
	else if (mode == 1)
	{
		var sValue = obj.value;
	}
	
	if (regEmail.test(sValue) == true)
	{
		return true;
	}
	else
	{
		return false;
	}
}

function listToArray(lListArray)
{
	return lListArray.split(",");
}
